<?php
$servername = "localhost";
$username = "root";
$password = "123";
$database = "data_iot1";

$connection = mysqli_connect($servername,$username,$password,$database);

/*if(!$connection){
    die("koneksi gagal: ". mysqli_connect_error());
}
echo "koneksi berhasil";
?>*/
